oro.sidebar:
  widget:
    add:
      dialog:
        title: "Sidebar Widgets"
      content:
        section_title: "Add widget"
    remove:
      confirm:
        message: "The widget will be removed"
    setup:
      dialog:
        title: "Widget setup"

  sticky_note_widget:
      settings: Sticky Note settings
      content: Note content
      description: "This widget allows you to create notes quickly"
